<library path="lib/libinput_mapper">
  <class type="input_mapper::InputConfigQWidget" base_class_type="robot_ps::Tool">
    <description>Input mapper configuration.</description>
    <icon>:/input-mapper/input-mapper-config-icon</icon>
  </class>
  <class type="input_mapper::InputViewerQWidget" base_class_type="robot_ps::Tool">
    <description>Input Viewer</description>
    <icon>:/input-mapper/input-mapper-viewer-icon</icon>
  </class>
</library>
